@font-face {
  font-family: "iconfont"; /* Project id 5173508 */
  src: url('//at.alicdn.com/t/c/font_5173508_z9vlp0l5ub.woff2?t=1778547444807') format('woff2'),
       url('//at.alicdn.com/t/c/font_5173508_z9vlp0l5ub.woff?t=1778547444807') format('woff'),
       url('//at.alicdn.com/t/c/font_5173508_z9vlp0l5ub.ttf?t=1778547444807') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shouqi:before {
  content: "\e664";
}

.icon-yuyan:before {
  content: "\e65b";
}

.icon-gerenzhongxin:before {
  content: "\e65c";
}

.icon-APPbanbenguanli:before {
  content: "\e65d";
}

.icon-yijianfankui:before {
  content: "\e65e";
}

.icon-yonghuguanli:before {
  content: "\e65f";
}

.icon-shouye:before {
  content: "\e660";
}

.icon-shebeijiluguanli:before {
  content: "\e661";
}

.icon-shebeiguanli:before {
  content: "\e662";
}

.icon-gonggao:before {
  content: "\e663";
}

